Subject: Silly holiday post from sci.bio

From: [email-masked] (Adam Finkelstein)
Date: 22 Dec 1994 19:29:24 GMT

For your enjoyment:

From: [email-masked] (leebert)
Newsgroups: sci.bio
Subject: Bugs the night before Xmas....
Date: 22 Dec 1994 04:11:55 GMT
Message-ID: <[email-masked]>
NNTP-Posting-Host: pentagon.io.com

Bugs the Night Before Christmas.....
by Lee Rodgers ([email-masked])

'Twas the night before Christmas
and not a moment too soon
not a creature was stirring
nor were any pots or spoons

The children were wrapped
like mummies under their blankets
While the cats dreamed the same dream
of rodentia banquets

I, as usual,
was still wide awake
As spaghetti-code danced in my brain
My head started to ache

But suddenly I stopped staring
a hole through the ceiling
in response to a premonition
a very strange feeling

Looking out the window
I couldn't believe my eyes
I could see the famous little elf
And his team in flight

They swooped down near the eves
And wisked down the chimney
sounding like the buzzing of bee
stinging crickets, by jiminey

So, I dashed down the hallway
and peaked 'round the corner
only to see such a sight
that'd change my world view forever

Not reindeer, but roaches
pulled the elf's sleigh
They landed on the ceiling
He screamed "OBEY!"

They giggled and hummed
and resumed their wings flutter
And looped-de-looped to a landing
With hardly a stutter

He looked round and jumped out
and then went to the tree
he started to shout
"Cripes? you think this service is free?"

He pointed at me,
and gave me a hairy eye
"You're supposed to leave some presents
 for me to take to the next guy!"

"Mea culpa!" I shouted
"Good grief, where did I hide them?"
I first ran to a hall closet
and dug through all of our linen

"Oh, that's right" I then said to myself
I stumbled down the stairs cursing as I went
"I deliberately put them on a basement shelf"
my head banged on a pipe leaving a large dent

I grabbed all the packages, every last one
And flew up the stairs, afraid he'd be gone
I burst into the room where he was had been before
Only to hear him in the kitchen starting to snore.

There he lay amongst cookie crumbs
on which his sled team was feasting
At which point my head was pounding
and my blood pressure increasing.

"Wake up! I yelled
and then I shook him
I didn't want history to tell
that Christmas was victim to my cooking

"Boy those cookies sure were yummy,
He mumbled while scratching his tummy
"and you don't need to worry.
My clones are spanning the globe
so I don't need to hurry!"

"Beneathe the tree are your presents,
and you can throw those in the sleigh,
trust me there is no need for concern
about this minor delay."

He jumped in the sleigh
and started to laugh
His team's brown wings started to hum
creating quite a weird draft

He released a wild shout and they revved their wings,
"On Blatus! On Flitter! On Wiggler! On Nixon!
On Splatus! On Buzzer! On Flatus! On Dioxin!
Buzz away buzz away buzz away all!"

They lept from the carpet
And hovered over the tree
They dive-bombed my head
and in an instant
the house was bug-free

Now I was only well-meaning
But I have one regret to convey
that in a pre-Yultide frenzy of cleaning
I had used lots of bug spray.

The End

-- 
____________________________________________________________________________ 
Adam Finkelstein                     Price Hall 
Entomology                   VA Tech, Blacksburg, VA  24001-0325 
[email-masked] ______________________________________________________